Project

General

Profile

Bug #10707

Add ability to specify ca_file

Added by Michael Griffin over 5 years ago. Updated over 5 years ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
Authentication
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

In #9885 and #9858, the requirement for LDAPS was enhanced to require CA verification. In the discussion for those issues, it was noted:

As a following enhancement we can add a way to specify ca_file so they don't have to install it system-wide but that's out of scope of this fix.

Opening a formal requirement for this enhancement.


Related issues

Related to Foreman - Bug #9885: CVE-2015-1816 - LDAP server SSL certificate not verifiedClosed2015-03-24

History

#1 Updated by Dominic Cleal over 5 years ago

  • Related to Bug #9885: CVE-2015-1816 - LDAP server SSL certificate not verified added

#2 Updated by Dominic Cleal over 5 years ago

  • Category changed from Settings to Authentication

Also available in: Atom PDF